/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
/* @media screen and (min-device-width: 821px)
	and (min-width: 821px) { */
	.col {
		display: block;
		float:left;
		margin: 1em 0 1em 1.6%;
	}
/* }

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px){
	.col {
		display: block;
		float:left;
		margin: 1em 0;
	}
} */

.cell {
	display: block;
	float:left;
}

.col:first-child, #content .col:first-child { 
	margin-left: 0; 
}

.col12:first-child { 
	margin-left: 0; 
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
	/*  GRID OF Sixteen  */
	.span_16_of_16 {
		width: 100%;
	}
	
	.span_15_of_16 {
		width: 93.65%;
	}
	.span_14_of_16 {
		width: 87.3%;
	}
	
	.span_13_of_16 {
		width: 80.95%;
	}
@media screen and (min-device-width: 821px)
	and (min-width: 821px){
	.span_12_of_16 {
		width: 74.6%;
	}
}
	
	.span_11_of_16 {
		width: 68.25%;
	}
@media screen and (min-device-width: 821px)
	and (min-width: 821px){	
	.span_10_of_16 {
		width: 61.9%;
	}
  }
	
	.span_9_of_16 {
		width: 55.55%;
	}
					
	.span_8_of_16 {
		width: 49.2%;
	}
				  
	.span_7_of_16 {
		width: 42.85%;
	}
				  
	.span_6_of_16 {
		width: 36.5%;
	}
						  
	.span_5_of_16 {
		width: 30.15%;
	}
@media screen and (min-device-width: 821px)
	and (min-width: 821px){	
	.span_4_of_16 {
		width: 23.8%;
	}
}
	
	.span_3_of_16 {
		width: 17.45%;
	}
	
	.span_2_of_16 {
		width: 11.1%;
	}
	
	.span_1_of_16 {
		width: 4.75%;
	}
	
	.span_12_of_12 {
		width: 100%;
	}
	
	.span_11_of_12 {
		width: 91.53%;
	}
	.cell.span_11_of_12 {
	  margin: 1em .727%;
	}
		
	.span_10_of_12 {
		width: 83.06%;
	}
	.cell.span_10_of_12 {
	  margin: 1em .72%;
	}
	
	.span_9_of_12 {
		width: 74.6%;
	}
	.cell.span_9_of_12 {
	  margin: 1em .711%;
	}

@media screen and (min-device-width: 821px)
	and (min-width: 821px){	
	.span_8_of_12 {
		width: 66.13%;
	}
	.cell.span_8_of_12 {
	  margin: 1em 0;
	}
}
	.span_7_of_12 {
		width: 57.66%;
	}
	.cell.span_7_of_12 {
	  margin: 1em 0;
	}
	
	.span_6_of_12 {
		width: 49.2%;
	}
	.cell.span_6_of_12 {
	  margin: 1em .4%;
	}
	
	.span_5_of_12 {
		width: 40.73%;
	}
	
	.cell.span_5_of_12 {
	  margin: 1em .64%;
	}
@media screen and (min-device-width: 821px)
	and (min-width: 821px){	
	.span_4_of_12 {
		width: 32.26%;
	}
  }
	.cell.span_4_of_12 {
	  margin: 1em .5%;
	}
	
	.span_3_of_12 {
		width: 23.8%;
	}
	
	.cell.span_3_of_12 {
	  margin: 1em .533%;
	}
	
	.span_2_of_12 {
		width: 15.33%;
	}
	
	.cell.span_2_of_12 {
	  margin: 1em .4%;
	}
	
	.span_1_of_12 {
		width: 6.866%;
	}
	
	.cell.span_1_of_12 {
	  margin: 1em 0;
	}

@media screen and (min-device-width: 821px)	and (min-width: 821px) and (max-width: 1400px) {
  
  	#programs-column .cell.span_6_of_12{
	  	width: 32.26%;
	  	margin: 1em .533%;
	}
}
	

@media screen and (max-device-width: 820px),
	 screen and (max-width: 820px) {
  	.span_8_of_16 {
		width: 96.8%;
	}
	.span_8_of_12 {
		width: 100%;
	}
  	.span_8_of_16.search-result {
		width: 49.2%;
	}
  	.span_4_of_12 {
  		width: 98.4%;
	}
	/* These are getting re-set up as 3 span column items when the screen is very small (4 columns), should only apply to the product categories on the main page. */
	.product-cat.cell.span_1_of_12, .product-cat.cell.span_2_of_12, .product-cat.cell.span_3_of_12, .product-cat.cell.span_4_of_12, .product-cat.cell.span_6_of_12 {
  		width: 23.8%;
	  	margin: 1em .533%;
	}
	
	#programs-column .cell.span_6_of_12{
	  	width: 32.26%;
	  	margin: 1em .533%;
	}
	.span_4_of_16 {
		width: 98.4%;
	}
	.span_10_of_16 {
		width: 96.4%;
	}
	#content.span_10_of_16, #content .span_10_of_16{
  		margin-left: 1.8%;
	}

	#footerNav ul.span_4_of_16, #footerNav ul.span_8_of_16 {
	  width: auto;
  	  margin-right: 20em;
  	  text-align: left;
	}
}

@media screen and (min-device-width: 821px) and (min-width: 821px) and (max-width: 1670px){	
	.span_8_of_12.left_column {
		width: 100%;
	}

	#leftContent.span_10_of_16, #content > .span_10_of_16 {
		width: 77.9%;
	}
	.featured-news.span_4_of_12 {
		width: 100%;
	  	 margin: 0;
	}
}
	  
.purple {
  background-color: #CCAADD;
  height: 20px;
}